/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/
p li a, p a, a, a.link{color:#ff700b;}
p li a:hover, p aa:hover, a:hover, a.link:hover{color:#df6712;text-decoration:none;}
.lists-base > li, .lists-dark > li{font-size: 15px;}

.mega-menu-content > .col-md-3 > .mega-menu-list.dropdown-menu-left > li{display:none !important;}
.widemenu > .sub-menu.dropdown-menu > .menu-item-has-children.dropdown-submenu a::after, .widemenu > .sub-menu.dropdown-menu > .menu-item-has-children.dropdown-submenu a::after{content: '';}
.nav.navbar-nav.navbar-nav-left{display: inline-block;float: none;}
.menu-container{text-align: center;width: 100%;margin-bottom: -5px;margin-top: 3px;}
@media only screen and (min-width: 992px) {
	.ffb-id-navigation-header  .ark-header:not(.header-shrink) :not(.widemenu) ul.dropdown-menu li.current-menu-ancestor>a.ffb-ark-sub-level-menu {color: red;}
	.widemenu .sub-menu.dropdown-menu{width: 95%;left: 5%;padding: 25px;}
	.navbar-nav .menu-item-has-children > .sub-menu.dropdown-menu .menu-item{z-index: 3;position: relative;}
	.widemenu .sub-menu.dropdown-menu, 
.navbar-nav > .menu-item-has-children > .sub-menu.dropdown-menu{border-top: 2px solid #ff700b !important;}
.widemenu .sub-menu .menu-item{float: left;}
.widemenu .sub-menu .menu-item a{width:350px;height:70px;line-height:24px;white-space: break-spaces;padding: 8px 20px 8px 60px;}
.widemenu .dropdown-submenu .dropdown-menu.dropdown-menu-left{display: none;}
.widemenu .sub-menu.dropdown-menu::before
,.sub-menu.dropdown-menu::before
/*, :not(.navbar-nav > .menu-item-has-children > .sub-menu.dropdown-menu > .menu-item-has-children > .sub-menu.dropdown-menu::before )
 ,.navbar-nav .menu-item-has-children > .sub-menu.dropdown-menu .menu-item::first-child  a::before */
{
	border-top:2px solid #ff700b;
	border-left:2px solid #ff700b;
	content: ' ';
	transform: rotate(45deg);
	position: absolute;
	padding: 5px;
	background-color: #fff;
	top: -7px;
	left: 10%;
}
	.navbar-nav > .menu-item-has-children > .sub-menu.dropdown-menu > .menu-item-has-children > .sub-menu.dropdown-menu::before{display:none;}
	.widemenu .sub-menu.dropdown-menu::before{left: 340px;}
	.widemenu-en .sub-menu.dropdown-menu::before{left: 260px;}
	.sub-menu.dropdown-menu{padding:20px;}
/*	.navbar-nav .menu-item-has-children > .sub-menu.dropdown-menu:hover{background-color:#ff700b;} */
}/* media */
.widemenu .menu-icon::before {
	background:url('https://ims2.dazzlework.eu/wp-content/uploads/2021/10/ims-menu-departments-icons-sprite.png') no-repeat;
	padding:16px;
	content: ' ';
	top: 14px;
	position: absolute;
	left: 10px;
}
.widemenu .dep-icon-1.menu-icon::before{background-position: -4px -4px;}
.widemenu .dep-icon-1.menu-icon:hover:before{background-position: -42px -4px;}
.widemenu .dep-icon-2.menu-icon::before{background-position: -4px -40px;}
.widemenu .dep-icon-2.menu-icon:hover:before{background-position: -42px -40px;}
.widemenu .dep-icon-3.menu-icon::before{background-position: -4px -75px;}
.widemenu .dep-icon-3.menu-icon:hover:before{background-position: -42px -75px;}
.widemenu .dep-icon-4.menu-icon::before{background-position: -4px -116px;}
.widemenu .dep-icon-4.menu-icon:hover:before{background-position: -42px -116px;}
.widemenu .dep-icon-5.menu-icon::before{background-position: -4px -154px;}
.widemenu .dep-icon-5.menu-icon:hover:before{background-position: -42px -154px;}
.widemenu .dep-icon-6.menu-icon::before{background-position: -4px -195px;}
.widemenu .dep-icon-6.menu-icon:hover:before{background-position: -42px -195px;}
.widemenu .dep-icon-7.menu-icon::before{background-position: -4px -229px;}
.widemenu .dep-icon-7.menu-icon:hover:before{background-position: -42px -229px;}
.widemenu .dep-icon-8.menu-icon::before{background-position: -4px -270px;}
.widemenu .dep-icon-8.menu-icon:hover:before{background-position: -42px -270px;}
.widemenu .dep-icon-9.menu-icon::before{background-position: -4px -301px;}
.widemenu .dep-icon-9.menu-icon:hover:before{background-position: -42px -301px;}
.widemenu .dep-icon-10.menu-icon::before{background-position: -4px -340px;}
.widemenu .dep-icon-10.menu-icon:hover:before{background-position: -42px -340px;}
.widemenu .dep-icon-11.menu-icon::before{background-position: -4px -379px;}
.widemenu .dep-icon-11.menu-icon:hover:before{background-position: -42px -379px;}
.widemenu .dep-icon-12.menu-icon::before{background-position: -4px -415px;}
.widemenu .dep-icon-12.menu-icon:hover:before{background-position: -42px -415px;}

.bulets-logo > li::before,
#footer-col-1 li::before
{
	background: url("/wp-content/uploads/2020/04/cropped-favicon.gif") 0px 0px no-repeat;
	background-size: 14px;
	height: 14px;
	width: 14px;
	position: absolute;
	content: " ";
	margin: 3px 0px 0px 10px;
}
.scientific-sidebar .widget.ffb-widget.widget_nav_menu li > a{font-weight:300;font-size:14px;}
.scientific-sidebar .widget .widget-title {font-weight: 500;border-bottom:1px solid #ebeef6 !important;border-top:none !important;}
.left-sidebar .ark-sidebar.scientific-sidebar  .widget_nav_menu{border-top:none;}
.scientific-sidebar .widget.ffb-widget.widget_nav_menu li::before,
.bulets-arrow > li::before,
#footer-col-2 .widget_nav_menu li::before,
#footer-col-3 .widget_nav_menu li::before
{
	position: absolute;
	left: -10px;
	content: "\f0de";
	font-family: 'ff-font-awesome' !important;
	transform: rotate(90deg);
	color:#ff700b !important;
	font-size: 18px;
	top: 5px;
}
.more,
#footer li{padding-bottom: 8px;}
#footer li:hover a{color:#ff700b !important;}
#footer li a{font-weight:300;}
#footer-col-1 li{padding-left: 35px;}
#footer-col-4 .icon{float:left;}
#footer-col-4 .text{padding-left:28px;}
#footer-col-4 .icon::before{color: #ff700b !important;font-size:16px;margin-top: 5px;position: absolute;}
#footer-col-4 .textwidget{font-size:15px;font-weight:300;}
#footer .ark-sidebar h3.footer-title.widget-title{color:#333333;font-size:15px;line-height:18px;font-weight:700;}
#footer .footer-title{font-weight:700;font-size:18px;text-transform:uppercase;letter-spacing:3px;}
#footer .ark-sidebar .footer-title{border-bottom:none;padding: 15px;}
.ark-sidebar:not(.widget-title-big) .widget-title{border-bottom:none;}
.contacts{line-height:28px;padding-top:50px;padding-bottom:50px;background-color:#f7f8fa;}
@media only screen and (max-width: 420px) {
	.contacts .col-xs-6{width: 100%;}
}
.ffb-id-58288ojf h3{font-size:20px;line-height: 1.3;}
.blog-classic .blog-classic-body{padding-top:20px;}
.contacts .name,
.contacts .name:hover{font-size:21px !important;font-weight:400;}
.contacts .title,
.contacts .title:hover{font-style:italic;font-size:16px !important;}
.contacts .details,
.contacts .details .phone,
.contacts .details .phone:hover,
.contacts .details .mail,
.contacts .details .mail:hover,
.contacts .details strong {font-size:16px !important;line-height:30px !important;}
.contacts .details .phone,.contacts .details .phone:hover{color:#333 !important;text-decoration:none !important;}
@media only screen and (min-width: 768px) {
	.mngm-details .fg-match-column-inside-wrapper{}
	.mngm-details .fg-match-column-inside-wrapper .name-top{position:absolute;top:0;}
	.mngm-details .fg-match-column-inside-wrapper .details-bottom{position:absolute;bottom:0;}
}
.left-sidebar .ark-sidebar .widget_nav_menu{border-top: 1px solid #eeeef0;}
.fg-container-lvl--1 > .fg-container-lvl--2.fg-container > .fg-row > .fg-col.left-sidebar{border-right: 1px solid #eeeef0;}
.ark-sidebar .widget .title {
	padding-left: 80px;
	display: block;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}
.zicon{
	content:" ";
	background:url('/wp-content/uploads/2021/10/ims-homepage-departments-icons-sprite.png') no-repeat;
	padding:30px;
	background-position-x: 0px;
	height:60px;
	width: 60px;
	display: block;
	float: left;
}
.zicon.zicon1{	background-position-y: -5px;}
.zicon.zicon2{	background-position-y: -70px;}
.zicon.zicon3{	background-position-y: -140px;}
.zicon.zicon4{	background-position-y: -210px;}
.zicon.zicon5{	background-position-y: -280px;}
.zicon.zicon6{	background-position-y: -355px;}
.zicon.zicon7{	background-position-y: -424px;}
.zicon.zicon8{	background-position-y: -495px;}
.zicon.zicon9{	background-position-y: -560px;}
.zicon.zicon10{	background-position-y: -630px;}
.zicon.zicon11{	background-position-y: -702px;}
.zicon.zicon12{	background-position-y: -767px;}


.widget.ffb-widget.widget_nav_menu li > a{font-weight:bold;font-size: 16px;line-height:22px;}
.widget.ffb-widget.widget_nav_menu li.current-menu-item > a{color: #ff700b;}
.widget.ffb-widget.widget_nav_menu li:before{content: "";}
.widget_title.manag, .widget_title.contact{border-bottom: 1px solid #eeeef0;padding-bottom: 10px;}
.textwidget{font-size: 18px;line-height: 24px;font-weight:400;}
.textwidget > p{font-size: 16px;line-height: 24px;font-weight: light;}

/* Menu */
@media only screen and (max-width: 1200px) {
	.ark-header.header-no-pills .navbar-nav .nav-item-child{padding: 0 7px;}
	.header ul.navbar-nav.no-ff > li > a, .header .navbar-nav .nav-item-child {font-size: 11px;}
}
/* Menu */

.table tbody tr td.tcell{padding: 20px 10px; vertical-align: top;display: table-cell;float:none !important;}
.phd > thead {border-bottom: 1px solid #ff6a00;}
.phd.table > tbody + tbody{border-top: none;}
.phd > thead > .header > .tcell{padding-top:20px;}
.phd > tbody > .last > td{padding-bottom:10px;background-color:#fff;}
#phd-cat{text-align: center;margin-bottom:50px;}
#phd-select{background-color: #fff;border: 1px solid #d3d3d3;padding: 5px;text-align: center;}
.phd .header .tcell{letter-spacing: -0.5px;vertical-align: middle; text-transform:uppercase;}
.table > .header.row{border-bottom: 1px solid #ff6a00;margin-right:0;margin-left:0;}
.table .row{margin-right:0;margin-left:0;padding: 10px 0px;}
.ffb-id-5ad4bgnr{margin-right:0;margin-left:0;border: 1px solid #c3c3c3;padding: 0px 5px;}
.table .row.odd{background-color: #f8f8f8;}
.table{padding-bottom: 20px;}
.news-v9-separator.fg-text-light.dark-separator{background-color: #333333;}
.news-v9-link{bottom: 30px;position: relative;left: 30px;}
a.news-v9-link, a.news-v9-link > i::before{color: #ff6a00 !important;}
.home-departments-title{font-weight:bold;}
.home-departments-text{line-height: 24px;}
/* Projects Form */
#projects_search{background-color: #f9f8f8;padding:40px 50px 5px 50px;border-bottom: 1px solid #000;}
.inner_form_projects .psearch{
	height:45px;
	text-align: left !important;
	padding: 5px 8px;
	display: block;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
	margin-right:10px;
	margin-left:-10px;
}
.inner_form_projects .icon-search{float:left;left: -52px;position: relative;}
.inner_form_projects .icon-search::before{position: relative;top: 10px;font-size: 24px;color: #ffa600;}
.inner_form_projects .pcategory{margin-right:-10px;margin-left:10px;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
	background-color: #fff;
	padding: 14px 8px;
	top: -26px;
	position: relative;
}
    /* remove the original arrow */
.inner_form_projects .pcategory{
        -webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none;
        appearance: none; 
     }

.inner_form_projects .pcategory::-ms-expand {
        display: none;
    }

.inner_form_projects .pcategory + i.fa {
float: right;
margin-top: -61px;
margin-right: 0px;
pointer-events: none;
background-color: transparent;
color: black !important;
padding-right: 5px;
z-index: 1;
position: relative;
	font-size: 24px;
    }

.inner_form_projects .pcategory option{
	padding-right: 21px;
   }
#projects_search .pbuttons{bottom: -6px;position: relative;}
#projects_search .pfinished{margin: 0 -5px 0 5px;}
#projects_search .pcurrent{margin: 0 5px 0 -5px;}
#projects_search .pfinished, #projects_search .pcurrent{letter-spacing: 2px;text-transform: uppercase;font-weight: 400;font-size: 18px;color:#fff;}
#projects_search .pfinished,#projects_search .pcurrent{padding: 15px 0;background-color: #ffa600;border-radius: 4px 4px 0px 0px;cursor:pointer;}
#projects_search .selected{border: 1px solid #000;border-bottom: unset;background-color:#fff;cursor:initial;color:#333;}
#projects_container .project-element .background{
	background: 0 0 no-repeat url('/wp-content/uploads/2021/10/IMS-bg-projects.jpg');
	background-size: cover;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	z-index: -1;
	padding: inherit !important;
}
#projects_container .project-element{padding: 60px;position:relative;}
.project-element > .row > .col1{font-style: italic;}
.project-element > .row > .col1, .project-element > .row > .col2{padding-bottom: 20px;padding-top:20px;}
.project-element > .row > .ptitle{font-weight: bold;font-size: 20px;padding-bottom: 20px;border-bottom: 1px solid #ccc;}

.pagination {display: block;text-align: center;}
.pagination > a, .pagination > .current, .pagination > .disabled {
    border: 1px solid #ffa600;
    display: inline-block;
    padding: 1px 8px;
    margin-right: 3px;
    margin-left: 3px;
}
.pagination .current{background-color: #ff6a00;color:#fff;}
.section-heading h4{font-size: 20px;font-weight: 400;}
.icon-file-pdf-o.cust-back::before{color:#fff;background-color: #ff700b;padding: 5px 6px;border-radius: 4px;font-size: 13px;}
.ffb-paragraph-2 .service-pricelist{font-weight: 500;text-transform: uppercase;font-size: 13px;margin-left: 20px;}
.head-icons{position: relative;right: -40px;z-index:1;}

@media only screen and (max-width: 991px) {
	.inner_form_projects .pcategory,.inner_form_projects .psearch{margin-right:0px;margin-left:0px;}
	.inner_form_projects .icon-search {
    float: right;
    left: -16px;
    position: relative;
    top: -45px;
	}
	.inner_form_projects .pcategory + i.fa {
		margin-top: -61px;
		margin-right: 14px;}

	a.responsive-image-wrapper {
    display: inline-block;
	}
	a.responsive-image-wrapper img{width: 30px;}
	.ark-topbar .head-icons{position: relative;right: initial;}
	.head-icons > div{padding: 0px;}
	#lang_sel_list{margin-top:initial;}
	.ark-header .navbar-nav .dropdown-toggle::after {top:-1px;}
	.ark-header.header-no-pills .navbar-nav .nav-item-child {padding: 3px 7px;font-size:12px;}
	.navbar-collapse.nav-collapse{width:100%;}
	.widemenu .menu-icon::before {content:none;}
	.phd .tcell.phd-speciality{display:none;}
}
@media only screen and (max-width: 768px) {
	.phd .tcell.phd-date_from,.phd .tcell.phd-number{display:none;}
}
@media only screen and (max-width: 605px) {
	.phd .tcell.phd-topic,.phd .tcell.phd-cat{display:none;}
	.table tbody tr td.tcell{padding:10px 0px 10px 0px;}
	.table tbody tr.last{padding:0px 0px 20px 0px;}
}
.post-password-form{text-align:center;}
